Groovy 1.7.0

## groovy.util
Interface ObjectGraphBuilder.ClassNameResolver

    interface ObjectGraphBuilder.ClassNameResolver

Strategy for resolving a classname.

Method Summary
`String` | `resolveClassname(String classname)`

Method Detail

### resolveClassname

    public String resolveClassname(String classname)

  param:
    classname the node name as written on the building code

Copyright © 2003-2009 The Codehaus. All rights reserved.